<?xml version="1.0"?>
<configuration>
  <system.runtime.remoting>
    <application>
      <channels>
        <channel ref="tcp">
          <clientProviders>
            <formatter ref="binary"/>
            <provider type="Vwise.Remoting.Channels.Tcp.TcpClientTransportSinkProvider,VwiseRemoting"/>
          </clientProviders>
        </channel>
      </channels>
    </application>
  </system.runtime.remoting>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/>
  </startup>
	<runtime>
		<assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
			<dependentAssembly>
				<assemblyIdentity name="ComponentFactory.Krypton.Toolkit" publicKeyToken="A87E673E9ECB6E8E" culture="neutral"/>
				<bindingRedirect oldVersion="0.0.0.0-4.1.1.0" newVersion="4.1.1.0"/>
			</dependentAssembly>
		</assemblyBinding>
	</runtime>
</configuration>
